﻿/* Directory List View */
.loginContainer {width:auto;}
.content-container {/*width:960px;*/ margin:20px auto;}
/*.footer {background: none no-repeat scroll left top #a1b4ce;
    border-bottom: 1px solid #D3D9DD; height: 66px; color:#fff;
	padding:10px; text-align:center;
}
.footer  a {color:#fff;}*/
.head { height:86px; margin-bottom:0px; background:none no-repeat left top #a1b4ce; border-bottom:1px solid #d3d9dd;}
.headRight { height:86px; background:url('/images/branding/wg_right.jpg') no-repeat right; }

.list-item {background:#fcfcfc; border-bottom:solid 1px #cfcfcf;position:relative;}
.list-item .catCount {display:block; position:absolute; right:10px; top:5px; }
.list-item .viewCount {float: right; width: 70px; text-align: right; padding-right: 10px; display:none;}
.list-item .photo { width: 75px; float: left; margin-right:30px;}
.list-item .listdetails { /*width: 550px;*/ float: left; }
	.list-item .listdetails .listCategories {margin-bottom:5px;}
	.list-item .listdetails .listCategories a {font-weight:bold;}
	.list-item .listdetails .desc {width: 400px; float: left;}
	.list-item .listdetails .info {width: 140px; float: right;}

.divCategories .list-item a {padding:5px 20px 5px 5px; display:block;}
.divCategories .list-item a:active {background:#ccc; color:#3E81B5;}
.divCategories .list-item a:hover {background:#efefef; color:#3E81B5;}

.divListings  .list-item {padding:10px}
	
/* Directory Detail View */
.view-header-item h2 {font-size:18px; margin:0; padding:0; }
.clear {clear:both;}
.lbl { padding: 10px; font-weight: bold; width: 100px; float: left; clear:left; text-align:right;}
.val { padding: 10px; width: 250px; float: left; }
.val-wide { padding: 10px; width: 550px; float: left; }
.view-image-default {float:right; display:block; width:150px; padding:1px; border:solid 1px #efefef; }
.view-media-image { float:left; width:100px; height:100px; overflow:hidden; border:solid 1px #efefef; padding:1px; margin:0 5px 5px 0;}
.view-review-item { margin:5px 0 10px 0; }
.review-item-num { width: 30px; float: left; margin-top:10px;}
    .review-item-num span { font-size:16px; }
.review-item-content { width: 300px; float: left; padding:5px; background:none repeat scroll 0 0 #FAFAFA;}
.review-text { font-style:italic; line-height:1.5em; }
.review-rating { float:right; width:85px; margin-left:10px;}

.txtB { border:solid 1px #ccc; padding:3px; width:300px;}
.txtArea { border:solid 1px #ccc; padding:3px; width:300px; height:100px; font-family:Arial,Helvetica,sans-serif; font-size:12px; }
input.button { border:none; width:75px; height:32px; overflow:hidden; background:#fff url(/Portals/1/button.png) no-repeat 0 0; 
                color:#fff; font-family:Arial; font-weight:bold; font-size:14px; text-align:center; cursor:pointer;}
input.button:hover {background-position:0 -32px;}

.view-header-item {float:left; margin-right:10px;}
.view-header-item-right {line-height:21px; float:right; margin-right:10px; text-align:right;}
.viewTitle {padding:5px 10px; background:none repeat scroll 0 0 #F8F7F5;
	border:1px solid #F1F0EC;}

.icon-map {padding-left:20px; background:url(images/icon_map.png) no-repeat 0 0;}

/* RATING */
.rating
{
    width: 85px;
    height: 16px;
    margin: 0px 0px 5px 0px;
    padding: 0px;
    list-style: none;
    clear: both;
    position: relative;
    background: url(images/rating.png) no-repeat 0 0;
}

ul.rating li {
    list-style-type:none;
    cursor: pointer;
    /*ie5 mac doesn't like it if the list is floated but ie6 does\*/
    float:left;
    /* end hide*/
    text-indent:-999em;/* hide text*/
}

ul.rating li a
{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 17px;
    height: 16px;
    text-decoration: none;
    z-index: 200;
}

ul.rating li.one a {left:0px;-moz-outline:none;}
ul.rating li.two a {left:17px;-moz-outline:none;}
ul.rating li.three a {left:34px;-moz-outline:none;}
ul.rating li.four a {left:51px;-moz-outline:none;}
ul.rating li.five a {left:68px;-moz-outline:none;}

.nostar {background-position:0px 0px;}
.onestar {background-position:0px -16px;}
.twostar {background-position:0px -32px;}
.threestar {background-position:0px -48px;}
.fourstar {background-position:0px -64px;}
.fivestar {background-position:0px -80px;}

ul.rating li a:hover {
z-index:2;
width:85px;
height:16px;
overflow:hidden;
left:0px;
background: url(images/rating.png) no-repeat 0 0;
}

ul.rating li.one a.on,
ul.rating li.one a:hover {background-position:0px -16px;}
ul.rating li.two a.on,
ul.rating li.two a:hover {background-position:0px -32px;}
ul.rating li.three a.on,
ul.rating li.three a:hover {background-position:0px -48px}
ul.rating li.four a.on,
ul.rating li.four a:hover {background-position:0px -64px}
ul.rating li.five a.on,
ul.rating li.five a:hover {background-position:0px -80px}

/* Rating - No Hover */

.ratingNH
{
    width: 85px;
    height: 16px;
    margin: 0px 0px 5px 0px;
    padding: 0px;
    list-style: none;
    clear: both;
    position: relative;
    background: url(images/rating.png) no-repeat 0 0;
}

ul.ratingNH li {
    list-style-type:none;
    /*ie5 mac doesn't like it if the list is floated but ie6 does\*/
    float:left;
    /* end hide*/
    text-indent:-999em;/* hide text*/
}

ul.ratingNH li span
{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 17px;
    height: 16px;
    text-decoration: none;
    z-index: 200;
}

ul.ratingNH li.one span {left:0px;-moz-outline:none;}
ul.ratingNH li.two span {left:17px;-moz-outline:none;}
ul.ratingNH li.three span {left:34px;-moz-outline:none;}
ul.ratingNH li.four span {left:51px;-moz-outline:none;}
ul.ratingNH li.five span {left:68px;-moz-outline:none;}

ul.ratingNH.nostar {background-position:0px 0px;}
ul.ratingNH.onestar {background-position:0px -16px;}
ul.ratingNH.twostar {background-position:0px -32px;}
ul.ratingNH.threestar {background-position:0px -48px;}
ul.ratingNH.fourstar {background-position:0px -64px;}
ul.ratingNH.fivestar {background-position:0px -80px;}


/* ADD */
.regoContainer {padding:15px; width:470px; margin:auto;}

.regoContainer h1, h2 { color:#666; }
.regoContainer h1 {font-size:22px;}
.regoContainer h2 {font-size:18px; margin:15px 0 5px 0; border-bottom:solid 1px #efefef;}
.regoContainer h3 {font-size:14px; font-weight:bold;}

.regoLabelField { float:left; width: 140px; margin-right:20px; text-align:right; padding:5px 0; }
.regoInputField { float:left; width: 300px; padding:5px; }
.regoInputField.wide {width:500px;}
.regoInputField input, .regoInputField textarea, .regoInputField select { width: 250px; border:solid 1px #ccc; padding:5px; font-family:Arial,Helvetica,sans-serif;}
.regoInputField input[type="radio"], .regoInputField input[type="checkbox"] {width:50px;}
.regoInputField ul {list-style:none; padding:0; margin:0;}
.regoInputField ul > li {padding:5px;}
.regoInputField select  {width:260px;}
.regoInputField textarea { font-size:12px; height:60px;}
.regoInputField .regoDOB { width: 80px; border:solid 1px #ccc; padding:3px; margin-right:6px;}
.regoInputField span.chk input {width:15px; border:none;}
.regoInputField input.cmd {width:75px; border:none;}
    
.regoText {display:inline-table;margin-bottom:10px;margin-top:3px;width:100px;}
.regoBox {color:black;font-size:10pt;margin-bottom:10px;margin-top:3px;width:200px;}
.taken {color:Red;}	

/* Manage */
.manageContainer {padding:5px; }
.manageNav {border-bottom:dashed 1px #ccc; padding:5px 5px 10px 5px; background:transparent url(/images/gradient-small.png) repeat-x;}
.manageNav  a {height:26px; width:135px; line-height:26px; float:left; background:transparent url('images/btn-bg-med-alt.png') no-repeat 0 0; display:block; margin-right:9px;}
	.manageNav a .submit {overflow:hidden; background:transparent url('images/icon-sprite.png') no-repeat 0 -162px; padding-left:35px; }
	.manageNav a .delete {overflow:hidden; background:transparent url('images/icon-sprite.png') no-repeat 0 -58px; padding-left:35px; }
.manageNav a.on {color:red;}
	
.contentHeader { min-width:150px; margin:10px 0 0 0; padding:5px 10px; background:transparent url(/images/gradient-small.png) repeat-x; border:solid 1px #ccc; border-bottom:none;
		border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; -o-border-radius:5px 5px 0 0; }
	.contentHeader h4 {color:#888;}
.contentOptions {width:80%/*550px*/; float:right; text-align:right; padding:10px 5px 0 0;}
.contentOptions a.on {color:red; background:transparent url('images/icon-sprite.png') no-repeat -5px -162px; padding-left:20px; }
.contentOptions .searchBox {width:160px; float:left;}
.contentOptions .searchBox input.but {padding:2px; font-size:10px; width:auto;}
.contentOptions .searchBox input.txt {padding:2px; font-size:10px; width:auto;}
.contentArea { padding:5px; background:#fff; border:solid 1px #ccc;}

tr.row-changes td { background-color:#BDF2D2;}
tr.row-new td { background-color:#E6F4FF;}
tr.row-declined td { background-color:#F2CACC;}
tr.row-archived td { background-color:#DDDDDD;}

table.tblLegend td span {font-size:11px;}
table.tblListing {width:100%; padding:0; margin:0; border-collapse:collapse; border: solid 1px #888;}
table.tblListing th, table.tblListing td {padding:5px; border: solid 1px #888;}

.thList {background:transparent url(/images/gradient-dark-small.png) repeat-x;}
.thList a {font-size:12px; font-weight:bold;}

a.button-short{height:26px; line-height:26px; width:100px; background:transparent url('images/btn-bg-short.png') no-repeat 0 0; display:block; float:left; margin-right:5px;}
a.button-med{height:26px; line-height:26px; width:150px; background:transparent url('images/btn-bg-med.png') no-repeat 0 0; display:block; }
	a.button-short .delete, a.button-med .delete {overflow:hidden; background:transparent url('images/icon-sprite.png') no-repeat 0 -52px; padding-left:35px; display:block;}
	a.button-short .approve, a.button-med .approve {overflow:hidden; background:transparent url('images/icon-sprite.png') no-repeat 0 -234px; padding-left:35px; display:block;}
	.centre {text-align:center;}

.changed-number {float:left; width:10%; font-weight:bold; text-align:center; margin:5px 0; }
.changed-content {float:left; width:90%; margin:5px 0; }
.changeArea {padding:3px; background:#efefef; border:solid 1px #ccc; font-size:10px; margin-top:5px; }
.changeArea span {font-size:10px;}
.changeArea .actions {background:#fff; padding:3px; margin-top:5px;}

.labels {
    background-color: white; border: 2px solid black; color: red; 
    font-family: "Arial"; font-size: 10px; font-weight: bold;
    text-align: center; white-space: nowrap; width: 40px;
}

.itemCategory {line-height:20px;}
a.ui-cancel {display:block; width:16px; height:16px; float:right;}
.copy {padding:10px;}
.helptext {color:#999; margin-bottom:10px;}
.required {font-weight:bold;}
.validation-error {color:#cc0000;}

.regoInputField .checkboxList input {width:auto;margin-bottom:5px;}
.regoInputField .checkboxList label {margin-bottom:5px;}

.userimage {width:auto;}
